Bug 161080 - [UPDATE] devel/py-lxml: update to 2.3.1
Summary: [UPDATE] devel/py-lxml: update to 2.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Carlo Strub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-27 20:50 UTC by R.Mahmatkhanov
Modified: 2011-10-19 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (6.12 KB, patch)
2011-09-27 20:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-09-27 20:50:08 UTC
- update to 2.3.1
- add license (BSD)
- update WWW
- fix plist when PORTDOCS is enabled

tinderbuild logs:
7.4: http://happy-nation.by.ru/ports/tb/7.4/py27-lxml-2.3.1.log
8.2: http://happy-nation.by.ru/ports/tb/8.2/py27-lxml-2.3.1.log

changelog:
http://lxml.de/2.3/changes-2.3.1.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-27 20:50:17 UTC
Maintainer of devel/py-lxml,

Please note that PR ports/161080 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161080

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-27 20:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Robert Gogolok 2011-09-27 21:39:34 UTC
I approve the patch.
Comment 4 Carlo Strub freebsd_committer 2011-10-02 07:01:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it
Comment 5 dfilter service freebsd_committer 2011-10-19 21:44:52 UTC
cs          2011-10-19 20:44:43 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - update to 2.3.1 (http://lxml.de/2.3/changes-2.3.1.html)
  - add license (BSD)
  - update WWW
  - fix plist when PORTDOCS is enabled
  
  PR:             ports/161080
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    Robert Gogolok <gogo@cs.uni-sb.de> (maintainer), glarkin@ (mentor)
  
  Revision  Changes    Path
  1.22      +5 -3      ports/devel/py-lxml/Makefile
  1.16      +2 -2      ports/devel/py-lxml/distinfo
  1.2       +1 -1      ports/devel/py-lxml/pkg-descr
  1.18      +16 -12    ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Carlo Strub freebsd_committer 2011-10-19 21:45:42 UTC
State Changed
From-To: feedback->closed

Committed. Thank you very much.